html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* HTML5 display rule */

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;	
}

/*--- Layout ---*/

#header-bg, #menu-bg {
	width: 100%;
}

#header {
	width: 950px;
	margin: 0 auto;	
}

#logo {
	width: 575px;
	float: left;
}

#header-ad {
	width: 320px;
	float: right;
	padding-top: 20px;
}

#menu-bg {
	margin-bottom: 15px;
}

#menu {
	width: 900px;
	margin: 0 auto;
}

#menu-links {
	width: 550px;
	float: left;
}

#search {
	width: 350px;
	float: right;	
	padding-top: 5px;
}

#container {
	width: 900px;
	margin: 0 auto;	
}

#game-banners, #home-content {
	padding: 15px;
}

#home-left {
	width: 400px;
	float: left;
}

#trailers, #facebook, #twitter, #signup {
	margin-bottom: 15px;	
}

#home-right {
	width: 455px;
	float: right;
}

#page-content {
	width: 620px;
	float: left;
	padding: 15px;
}

#sidebar {
	width: 220px;
	float: right;
	padding: 15px;
}

#news-left {
	width: 300px;
	float: left;
}

#news-right {
	width: 300px;
	float: right;
}

#footer {
	width: 900px;
	margin: 15px auto 0 auto;	
}

#footer-logos {
	width: 100%;
	float: left;
	text-align: center;
}

#footer-links {
	width: 4100%px;
	text-align: center;
	margin: 0px 0px 20px 0px;
}

div.sidebar-section {
	margin-bottom: 15px;
}

div.game-entry, div.blog-entry, div.podcast-entry {
	margin-bottom: 20px;	
}

div.buy {
	margin-bottom: 15px;	
}

div.wp-entry {
	width: 300px;
	margin: 0 10px 20px 0;	
	float: left;
}

div.clear {
	clear: both;	
}

/*--- Typography ---*/

body {
	font-family: Arial, Helvetica, sans-serif;	
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 15px;	
}

p {
	line-height: 1.2;
	color: #2f2e2e;	
	font-size: 14px;
	padding-bottom: 15px;
}

#page-content ul, #page-content ol {
	font-size: 14px;	
	color: #2f2e2e;
}

small {
	font-size: 11px;	
	font-style: italic;
	color: #000;
}

#menu {
	font-size: 15px;	
	font-weight: bold;
}

#menu a {
	color: #FFF;
	text-decoration: none;
	padding: 8px 20px 7px 20px;		
}

a {
	color: #166399;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #F0F;	
}

h2 {
	color: #FFF;	
	font-size: 22px;
	text-align: center;
}

h3 {
	color: #166399;
	font-size: 19px;	
}

#home-right h3 {
	font-size: 17px;	
}

#page-content b {
	color: #166399;	
}

#menu ul li ul li{
	font-size: 15px; 	
}

#sidebar h3 {
	font-size: 17px;
	color: #ffffff;
}

#sidebar p, #sidebar ul {
	color: #0066cc;
	font-size: 12px;
}

#sidebar ul a {
	font-weight: bold;
	text-decoration: none;
}

#sidebar strong {
	color: #000;
}

#home-right ul li, #sidebar ul li {
	padding-bottom: 15px;	
}

#home-right ul a, #sidebar ul a {
	font-weight: bold;
	text-decoration: none;	
}

#page-content h2 {
	font-size: 30px;
	/*color: #166399;*/
	color: #000;
	background: none;
	text-align: left;	
}

#page-content em, #home-right em {
	font-size: 10px;	
}

#footer p{
	font-size: 11px;	
	padding-bottom: 5px;
	color: #FFF;
}

#footer a {
	color: #166399;
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: none;	
}

div.game-entry p{
	font-size: 15px;
}

#page-content div.bio-entry p em {
	font-size: 15px;
	color: #166399;
	font-weight: bold; 	
}

div.sidebar-section em {
	font-size: 9px;	
}

div.wp-entry small{
	font-size: 12px;
	font-style: normal;
}

div.more-games-box p strong a{
	font-size: 16px;
	margin-top: 10px;
}

/*--- Backgrounds and Images ---*/

body {
	/*background: url(../images/backgrounds/body-bg.png) repeat top left; Background image goes here!!!!!!!*/
	background: #000;	
}

h2 {
	background: url(../images/backgrounds/h2-bg.png) top left repeat-x;
	padding: 5px 0;	
}

#header-bg {
	background: #e4e4e4;	
}

#game-banners {
	background: #6a6869;
}

#banner-thumbs img{
        padding: 10px 11px 5px 11px;
}

#banner-thumbs {
	padding-left: 8px;	
}

#home-content {
	background: url(../images/backgrounds/content-bg.png) repeat-y top left;	
}

#container {
	background: url(../images/backgrounds/container-bg.png) repeat-y top left;	
}

#menu-bg {
	background: url(../images/backgrounds/menu-bg.png) repeat-x top left;
}

#menu a:hover {
	background: url(../images/backgrounds/menu-over-bg.png) repeat-x top left;	
}

#home-left, #home-right {
	background: #FFF:	
}

#sidebar h3
{
	background: url("../images/backgrounds/sidebar-header-bg.png") top left repeat-x;
	padding: 5px 0;
	text-align: center;
}

#news-left h2, #news-right h2 {
	background: url(../images/backgrounds/h2-bg.png) top left repeat-x;
	padding: 5px 0;	
	color: #FFF;
	font-size: 20px;
	text-align: center;
}

#news-left strong a, #news-right strong a{
	text-decoration: underline;
}

#news-left strong a:hover, #news-right strong a:Hover{
	text-decoration: none;
}

#footer img {
	margin-right: 10px;	
}

div.game-entry img, div.podcast-entry img{
	float: left;
	margin: 0 15px 15px 0;
}

div.bio-entry img {
	float: right;
	margin: 0 0 10px 10px;
}

div.wp-entry img{
	margin-bottom: 10px;
}

div.more-games-box img {
	float: left;
	margin: 0 10px 15px 0;
}

/*--- Lists ---*/

#menu ul {
	list-style: none;	
}

#page-content ol {
	list-style: normal;	
}

#menu ul li {
	float: left;	
	background: url(../images/backgrounds/menu-border.png) right top no-repeat;	
	padding: 10px 0;
	position: relative;
}

#menu {
	background: url(../images/backgrounds/menu-border.png) top left no-repeat;	
}

#menu-bg {
	border-top: #333 1px solid;	
	border-bottom: #333 1px solid;	
}

#menu ul li ul {
	display: none;	
}

#menu ul li ul li {
	float: none;	
	background: #000;
	color: #FFF;
	font-size: 12px;
	border-left: 1px #666 solid;	
	border-right: 1px #666 solid;	
	border-bottom: 1px #666 solid;			
}

#menu ul li:hover ul{
	display: block;
	z-index: 100px;
	position: absolute;
	top: 35px;
}

#menu ul li ul li a, #menu ul li ul li {
	width: 150px;	
}

#menu ul li:hover ul li a:hover, #menu ul li:hover ul li:hover {
	background: #666;	
}
	
#home-right ul {
	margin-left: 15px;
	list-style: square;	
}

#page-content ul {
	list-style: square;
	margin: 0 0 15px 15px;
}

#page-content ol {
	margin: 0 0 15px 15px;
}

#page-content ul li, #page-content ol li {
	padding-bottom: 10px;
	line-height: 1.2;	
}

/*-- Tables --*/

#home-sign-up td{
	padding: 5px 5px 5px 0;
}